[submodule "aufgabe2.4/gitolite-admin"]
	path = aufgabe2.4/gitolite-admin
	url = git@141.76.90.104:gitolite-admin.git
[submodule "logs"]
	path = logs
	url = git@141.76.90.104:logs.git
[submodule "etckeeper"]
	path = etckeeper
	url = git@141.76.90.104:etckeeper.git
[submodule "chef"]
	path = chef
	url = git@141.76.90.104:chef-lctp.git
